Itoo Software Forum

Author Topic: Urgent compatibility issue  (Read 666 times)

luca.d

  • Newbie
  • *
  • Posts: 8
Urgent compatibility issue
« on: August 06, 2015, 05:40:03 PM »
Hello guys,

We are having a problem with a forest pack object. Basically we modelled the object with forest pack 4, but we are issuing now the geomtry to a huge viz company, where they have only forest pack 3.

Is it possible to save the forest object to be compatible with an older version?

Thanks

Michal Karmazín

  • iToo Software
  • Hero Member
  • *****
  • Posts: 1388
Re: Urgent compatibility issue
« Reply #1 on: August 06, 2015, 05:56:48 PM »
Hi,

Actually, we can't guarantee full compatibility with previous releases as many new features were introduced and several bugs fixed. Generally, we always recommend to use the latest version released. Please feel free to check our Release Notes website, where you can find all new features, improvements and bugs fixed in Forest Pack 4.

To prevent any troubles, I would suggest you to convert your Forest objects into instances. Than it'll be possible to use that scene even on computers without Forest Pack installed. The conversion could be done by using very powerful tool which is part of Forest Pack Pro called Forest Tools. This allows you export your scattered geometry as instances. It can be found it under Utilities panel - More ... - Forest Tools. Please check detailed information about it in our on-line reference guide.

Best regards,